[
   {
      "directory" : "C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM",
      "command"   : "clang++ -I\"C:/Users/a0503118/epwm_testcases/Universal Project\" -I\"C:/ti/c2000/C2000Ware_5_04_00_00\" -I\"C:/ti/ccs2020/ccs/tools/compiler/ti-cgt-c2000_22.6.2.LTS/include\" -DDEBUG -DRAM -Dgeneric_ram_lnk -I\"C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM/syscfg\" -DF280015x=1 -I\"C:/ti/c2000/C2000Ware_5_04_00_00/device_support/f280015x/common/include/\" -I\"C:/ti/c2000/C2000Ware_5_04_00_00/driverlib/f280015x/driverlib/\" -DCPU1 -DCMDTOOL -xc",
      "file"      : "C:/Users/a0503118/epwm_testcases/Universal Project/main.c"
   },
   {
      "directory" : "C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM",
      "command"   : "clang++ -I\"C:/Users/a0503118/epwm_testcases/Universal Project\" -I\"C:/ti/c2000/C2000Ware_5_04_00_00\" -I\"C:/ti/ccs2020/ccs/tools/compiler/ti-cgt-c2000_22.6.2.LTS/include\" -DDEBUG -DRAM -Dgeneric_ram_lnk -I\"C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM/syscfg\" -DF280015x=1 -I\"C:/ti/c2000/C2000Ware_5_04_00_00/device_support/f280015x/common/include/\" -I\"C:/ti/c2000/C2000Ware_5_04_00_00/driverlib/f280015x/driverlib/\" -DCPU1 -DCMDTOOL -xc",
      "file"      : "C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM/syscfg/board.c"
   },
   {
      "directory" : "C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM",
      "command"   : "clang++ -I\"C:/Users/a0503118/epwm_testcases/Universal Project\" -I\"C:/ti/c2000/C2000Ware_5_04_00_00\" -I\"C:/ti/ccs2020/ccs/tools/compiler/ti-cgt-c2000_22.6.2.LTS/include\" -DDEBUG -DRAM -Dgeneric_ram_lnk -I\"C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM/syscfg\" -DF280015x=1 -I\"C:/ti/c2000/C2000Ware_5_04_00_00/device_support/f280015x/common/include/\" -I\"C:/ti/c2000/C2000Ware_5_04_00_00/driverlib/f280015x/driverlib/\" -DCPU1 -DCMDTOOL -xc",
      "file"      : "C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM/syscfg/c2000ware_libraries.c"
   },
   {
      "directory" : "C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM",
      "command"   : "clang++ -I\"C:/Users/a0503118/epwm_testcases/Universal Project\" -I\"C:/ti/c2000/C2000Ware_5_04_00_00\" -I\"C:/ti/ccs2020/ccs/tools/compiler/ti-cgt-c2000_22.6.2.LTS/include\" -DDEBUG -DRAM -Dgeneric_ram_lnk -I\"C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM/syscfg\" -DF280015x=1 -I\"C:/ti/c2000/C2000Ware_5_04_00_00/device_support/f280015x/common/include/\" -I\"C:/ti/c2000/C2000Ware_5_04_00_00/driverlib/f280015x/driverlib/\" -DCPU1 -DCMDTOOL -xc",
      "file"      : "C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM/syscfg/device.c"
   },
   {
      "directory" : "C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM",
      "command"   : "clang++ -I\"C:/Users/a0503118/epwm_testcases/Universal Project\" -I\"C:/ti/c2000/C2000Ware_5_04_00_00\" -I\"C:/ti/ccs2020/ccs/tools/compiler/ti-cgt-c2000_22.6.2.LTS/include\" -DDEBUG -DRAM -Dgeneric_ram_lnk -I\"C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM/syscfg\" -DF280015x=1 -I\"C:/ti/c2000/C2000Ware_5_04_00_00/device_support/f280015x/common/include/\" -I\"C:/ti/c2000/C2000Ware_5_04_00_00/driverlib/f280015x/driverlib/\" -DCPU1 -DCMDTOOL -xc",
      "file"      : "C:/Users/a0503118/epwm_testcases/Universal Project/CPU1_RAM/syscfg/device_cmd.c"
   }
]
